Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230546 - Can not enable NSS FIPS mode
Summary: Can not enable NSS FIPS mode
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nss
Version: 5.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
: ---
Assignee: Kai Engert (:kaie) (inactive account)
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 231367 237350
TreeView+ depends on / blocked
 
Reported: 2007-03-01 13:25 UTC by Kai Engert (:kaie) (inactive account)
Modified: 2007-11-30 22:07 UTC (History)
6 users (show)

Fixed In Version: RHBA-2007-0113
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-14 15:12:56 UTC


Attachments (Terms of Use)
Proposed Patch (deleted)
2007-03-02 15:42 UTC, Kai Engert (:kaie) (inactive account)
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0113 normal SHIPPED_LIVE nss bug fix update 2007-03-14 15:12:53 UTC

Description Kai Engert (:kaie) (inactive account) 2007-03-01 13:25:01 UTC
Please read Fedora bug 230545.
The very same problem exists in RHEL-5.

Version-Release number of selected component (if applicable):
nss-3.11.5-1.el5

Comment 1 Kai Engert (:kaie) (inactive account) 2007-03-02 15:42:17 UTC
Created attachment 149126 [details]
Proposed Patch

Thanks to Chandra for having built and tested a NSS package with this patch
applied on a RHEL-5 machine.

Comment 9 Kai Engert (:kaie) (inactive account) 2007-03-07 21:34:59 UTC
(In reply to comment #5)
> Note that you also need to clone this bugzilla for rhel-5.1.0, ot include it
in 5.1.

Thanks for letting me know. Filed bug 231367.


Comment 11 Red Hat Bugzilla 2007-03-14 15:12:56 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0113.html



Note You need to log in before you can comment on or make changes to this bug.